package com.lightinit.hsdataplatform.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2019/3/4 14:07
 * @Description:
 **/
public class RegisterUserStatisticsModel {

    private String registeYear;
    private String registeMonth;
    private int registeSum;

    public String getRegisteYear() {
        return registeYear;
    }

    public void setRegisteYear(String registeYear) {
        this.registeYear = registeYear;
    }

    public int getRegisteSum() {
        return registeSum;
    }

    public void setRegisteSum(int registeSum) {
        this.registeSum = registeSum;
    }

    public String getRegisteMonth() {
        return registeMonth;
    }

    public void setRegisteMonth(String registeMonth) {
        this.registeMonth = registeMonth;
    }
}
